/* Add your custom extension styling here 
.power-menu-power-status .power-status StIcon
{
    width: 0;
    height: 0;
    padding: 0;
}
*/
astrapi-panel .panel-button {
    -natural-hpadding: 0;
}

